# Generated by Django 2.1.1 on 2018-11-19 11:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('websiteBaruku', '0006_auto_20181119_1827'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscribemodel',
            name='email',
            field=models.EmailField(max_length=100, unique=True),
        ),
    ]
